<div class="login-page-wrapper h-100" *ngIf="!this.auth.fetchingProfile">
  <div class="container h-100">
    <div class="row h-100">
      <div class="col col-login mx-auto">
        <div
          class="card p-5"
          style="height: 560px; background-color: white !important"
        >
          <div class="text-center mb-4">
            <div class="mb-4">
              <svg-icon
                src="/assets/icon-svg/strada-logo.svg"
                [svgStyle]="{ 'width.px': '200', 'height.px': '60' }"
              ></svg-icon>
            </div>
          </div>
          <!--- 
  Test comment
  --->
          <router-outlet></router-outlet>
        </div>
      </div>
    </div>
  </div>
</div>
